---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20220809
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20220809-x86_64.tar.gz
  iso: alpine-minirootfs-20220809-x86_64.tar.gz
  date: 2022-08-09
  time: 09:03:10
  size: 3243491
  sha256: 5ed707b464e429fcb903a4f4dc1d12e1eccffd8ab4db942217f1bd8b04e70370
  sha512: fd098d609e45c48c3542f122fb0b712adff1032d1033ea0be4750a59e97b0cc6ebc2d255e53a80d5d0fdbfaa6dbc9ed274fbbdec4232974808bf4594813a24f3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20220809
  flavor: alpine-netboot
  file: alpine-netboot-20220809-x86_64.tar.gz
  iso: alpine-netboot-20220809-x86_64.tar.gz
  date: 2022-08-09
  time: 09:06:06
  size: 171532174
  sha256: d7e6cb1e25eea2bc846a177f52b66cfeddc8fc2a55d5c30ee40bee070b1226ec
  sha512: a173afc2ab880bbbbd6ef0fff2c6d8057216b36478457ee1dcbd2b0d626dbd062bb2f38a1fdb97889d5546acfbae266908299bdb456fca231fc82a67662e8791
